/* Fonts */

@font-face{
    font-family: 'Gotham-Book';
    src: url("../fonts/Gotham-Book.eot");
    src: url("../fonts/Gotham-Book.otf") format("opentype"),
         url("../fonts/Gotham-Book.ttf") format("truetype"),
         url("../fonts/Gotham-Book.eot#iefix") format("embedded-opentype"); 
}
@font-face{
    font-family: 'Gotham-Medium';
    src: url("../fonts/Gotham-Medium.eot");
    src: url("../fonts/Gotham-Medium.otf") format("opentype"),
         url("../fonts/Gotham-Medium.ttf") format("truetype"),
         url("../fonts/Gotham-Medium.eot#iefix") format("embedded-opentype"); 
}
@font-face{
    font-family: 'Gotham-Bold';
    src: url("../fonts/Gotham-Bold.eot");
    src: url("../fonts/Gotham-Bold.otf") format("opentype"),
         url("../fonts/Gotham-Bold.ttf") format("truetype"),
         url("../fonts/Gotham-Bold.eot#iefix") format("embedded-opentype"); 
}
@font-face{
    font-family: 'Gotham-Light';
    src: url("../fonts/Gotham-Light.eot");
    src: url("../fonts/Gotham-Light.otf") format("opentype"),
         url("../fonts/Gotham-Light.ttf") format("truetype"),
         url("../fonts/Gotham-Light.eot#iefix") format("embedded-opentype"); 
}

.full-container-fluid {
    margin-top: 50px;
}

.wrap {
    background-color: #ededed;
}

.main-container {
    margin-top: 100px;
}

.navbar-brand {
    padding-top: 5px;
}

.navbar {
    margin-bottom: 0px;
}

.logo {
    width: 35px;
}

.navbar-inverse .navbar-nav > li > a {
    color: rgba(0,0,0,0.8) #4d4d4d;
    font-family: 'Gotham-Light';
}

.navbar-inverse {
    background-color: #000;
    border-color: #000;
}

.navbar-inverse .navbar-nav > li.active {
    background-color: #000;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.label-input-file {
    font-size: 1.25em;
    font-weight: 700;
    color: #f1e5e6 !important;
    background-color: #d3394c;
    display: inline-block;
    
    
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}


.slider-text {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 50%;
    transform: translate(0, -50%);
}
.slider-text p a{
    font-family: 'Gotham-Medium';
    color: #fff;
    font-size: 65px;
    text-align: center;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 1);
    line-height: 65px;
    text-decoration: none;
    outline: none;
}

.custom-dots-class {
    position: absolute;
    text-align: center;
    bottom: 15px;
    left: 0;
    right: 0;
    padding-left: 0px;
    
}
.custom-dots-class li{
    display: inline-block;
    list-style-type: none;
    width: 12px;
    height: 12px;
    /*border: solid 1px rgba(255, 255, 255, 1);*/
    background-color: #fff;
    border-radius: 50%;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
}

.custom-dots-class li button{
    display: none;
} 

.custom-dots-class li.slick-active {
    width: 12px;
    height: 12px;
    /*border: solid 1px #304ffe;*/
    background-color: #000;
    border-radius: 50%;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.container-fluid-wrap {
    background-color: #f4f4f4;
}


.title-section {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

.title-section h2 {
    font-family: 'Gotham-Bold';
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
}

.line-title {
  overflow: hidden;
  text-align: center;
  width: 100%;
  max-width: 266px;
}

.line-title:before,
.line-title:after {
  background-color: #000;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

.line-title:before {
  right: 0.5em;
  margin-left: -50%;
}

.line-title:after {
  left: 0.5em;
  margin-right: -50%;
}

.mostviewed-first-content-container, .small-content {
    margin-bottom: 20px;
}

.mostviewed-first-content-container, .small-content {
    background-color: #ffffff;
}

.mostviewed-first-content-container .content {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}

.mostviewed-first-content-container .content .title {
    color: #bc0001;
    font-family: 'Gotham-Medium';
    font-size: 22px;
    margin-bottom: 15px;
}

.mostviewed-first-content-container .content .body {
    color: #575757;
    font-family: 'Gotham-Book';
    font-size: 16px;
    text-align: left;
    margin-bottom: 15px;
}

.mostviewed-first-content-container .content .read a, .small-content .small-content-body .read a, .search-guide{
    display: block;
    width: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #fff;
    background-color: #bc0001;
    text-decoration: none;
    font-family: 'Gotham-Book';
    font-size: 14px;
    border: 0px;
}

.small-content .small-content-body .time {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #575757;
    font-family: 'Gotham-Book';
    font-size: 12px;
}

.small-content .title {
    color: #0d0d0d;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 50px;
}

.small-content .read div{
    display:   inline-block;
}

.small-content-body {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

footer {
    /*margin-top: 40px;*/
}

footer .footer-top{

   background-color: #000000; 
   padding-top: 25px;
   padding-bottom: 25px;
}

footer .footer-top .map-site {
    margin-top: 20px;
}

footer .footer-top .map-site a{

    text-decoration: none;
    color: #fff;
    font-family: 'Gotham-Medium';
    font-size: 14px;
}

footer .footer-top .about-us h3, footer .footer-top .subscribe h3{
    color: #fff;
    font-family: 'Gotham-Medium';
    
}

footer .footer-top .about-us p, footer .footer-top .subscribe p{
    font-family: 'Gotham-Book';
    color: #777777;
    font-size: 14px;
}

footer .footer-top .subscribe form {
    margin-bottom: 15px;
}

footer .footer-top .subscribe form .form-control, .single-subscribe form .form-control{
    border-radius: 0;
}
footer .footer-top .subscribe form .unsuscribe-link, footer .footer-top .subscribe form .unsuscribe-link:hover{
    color: #fff;
    text-decoration: none;
}

.subscribe-button {
    background-color: #bc0001;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: 'Gotham-Book';
    font-size: 14px;
    border: 0px;
}

.logo-footer {
    width: 100%;
    max-width: 60px;
}

footer .footer-bottom{
   background-color: #bc0001; 
   text-align: center;
   padding-top: 15px;
   padding-bottom: 15px;
   font-family: 'Gotham-Book';
   color: #fff;
   font-size: 14px;
}

footer .footer-bottom p {
    margin-bottom: 0px;
}

.single-subscribe {
    padding-bottom: 40px;
}

.single-subscribe .social-network, .social-network {
    color: #000;
    margin: 10px;
    color: #000;
}

.social-network.white-color {
    color: #fff;
}

.single-subscribe .unsuscribe-link, .single-subscribe .unsuscribe-link:hover {
    color: #000;
    text-decoration: none;
    
}

.alert-margin {
    margin-top: 10px;
}

.parrilla-container {
    background-color: #fff;
}

.program-container {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #d1cfcf;
    position: relative;
}

.program-container .program-title, .program-container .program-title:hover {
    color: #232323;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    text-align:left;
    text-decoration: none;
}

.program-time {
    position: absolute;
    background-color: #bc0001;
    width: 55px;
    height: 55px;
    color: #fff;
    text-align: center;
    padding-top: 8px;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    top: 50%;
    transform: translate(0, -50%);
}

.parrilla-container .row .col-sm-12:last-child .program-container {
    border-bottom: 0px;
}

.parrilla-top {
    background-color: #c0c0c0;
    padding-top: 40px;
    padding-bottom: 40px;
}

.parrilla-top h2{
    font-family: 'Gotham-Bold';
    font-size: 28px;
    color: #000000;
    text-align: center;
    margin-top: 0px;
}

.parrilla-top ul {
    margin-bottom: 0px;
}

.parrilla-top ul li {
    margin-right: 10px;
    margin-left: 10px;
}

.parrilla-top ul li.active a, .parrilla-top ul li.active a:hover{
    font-family: 'Gotham-Bold';
} 

.parrilla-top ul li a, .parrilla-top ul li a:hover{
    font-family: 'Gotham-Book';
    font-size: 20px;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

.parrilla-top ul li a:hover {
    text-decoration: underline;
}

.parrilla-body {
    background-color: #bc181f;
    padding-top: 40px;
    padding-bottom: 100px;
}

.parrilla-body .parrilla-week-date {
    font-family: 'Gotham-Book';
    font-size: 24px;
    color: #fff;
}
.parrilla-body .parrilla-date {
    font-family: 'Gotham-Book';
    font-size: 20px;
    color: #fff;
}

.parrilla-body .parrilla-programs {
    margin-top: 20px;
}

.parrilla-body .parrilla-programs .parrilla-program-container{
    border-bottom: 1px solid #fff;
}

.parrilla-body .parrilla-programs .program-row.active{
    background-color: #950b10;
}

.parrilla-body .parrilla-programs .program-row.active .plus, .parrilla-body .parrilla-programs .program-row .minus, .parrilla-body .parrilla-programs .program-row .summary-container{
    display: none;
}

.parrilla-body .parrilla-programs .program-row.active .minus, .parrilla-body .parrilla-programs .program-row .plus, .parrilla-body .parrilla-programs .program-row.active .summary-container{
    display: block;
}

.parrilla-body .parrilla-programs .date-time-container, .parrilla-body .parrilla-programs .title-container {
    padding-top: 20px;
    color: #fff;
    font-size: 18px;
}

.parrilla-body .parrilla-programs .program-row.active .summary-container {
    overflow-y: hidden;
    max-height: 500px; /* approximate max height */

    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.parrilla-body .parrilla-programs .date-time-container .date, .parrilla-body .parrilla-programs .title-container .subtitle{
    font-family: 'Gotham-Light';
    
}

.parrilla-body .parrilla-programs .date-time-container .time, .parrilla-body .parrilla-programs .title-container .title{
    font-family: 'Gotham-Medium';
}

.parrilla-body .parrilla-programs .plus-container a, .parrilla-body .parrilla-programs .plus-container a:hover{
    color: #fff;
    font-size: 40px;
    line-height: 30px;
    font-family: 'Gotham-Light';
    text-decoration: none;
}

.parrilla-body .parrilla-programs .plus-container {
    padding-top: 30px;
}

.summary-container {
    padding-bottom: 40px;
    position: relative;
    left: -300px;
    animation: slide 0.5sforwards;
    -webkit-animation: slide 0.5s forwards;
}

@-webkit-keyframes slide {
  100% {
    left: 0;
  }
}
@keyframes slide {
  100% {
    left: 0;
  }
}

.summary-container .summary-text {
    font-family: 'Gotham-Light';
    font-size: 14px;
    color: #fff;
}

.summary-container .summary-details {
    margin-top: 20px;
}

.summary-container .summary-details a{
    display: block;
    padding-top: 8px;
    padding-bottom: 6px;
    width: 70px;
    text-align: center;
    text-decoration: none;
    color: #bc0001;
    font-family: 'Gotham-Book';
    font-size: 14px;
    background-color: #fff;
}

.details-title {
    color: #bc0001;
    font-family: 'Gotham-Medium';
    font-size: 18px;
    margin-bottom: 20px;
}

.details-subtitle {
    color: #000;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    margin-bottom: 30px;
}

.details-body {
    color: #575757;
    font-family: 'Gotham-Book';
    font-size: 14px;
    margin-bottom: 30px;
}

.details-back a,.details-back a:hover {
    color: #fff;
    background-color: #bc0001;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: 'Gotham-Book';
    font-size: 14px;
    margin-bottom: 30px;
}

.youtube-trailer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.search-container {
    padding-top: 50px;
    padding-bottom: 40px;
    background-color: #c0c0c0;
}

.search-container .form-container {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}

.search-container .form-container .search-button {
    position: absolute;
    top: 1px;
    right: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
    color: #fff;
    background-color: #050006;
    border: 0px;
}

#searchform-q {
    background-color: #050006;
    border-radius: 0px;
    color: #646265;
}

#dateform-published_date {
    border-radius: 0px;
    color: #646265;
}

.search-result-container {
    background-color: #bc0001;
    padding-top: 20px;
    padding-bottom: 100px;
}

.search-result-container .summary, .search-result-container .pagination{
    float: right;
    margin-right: 20px;
}

.search-result-container .summary {
    font-family: 'Gotham-Light';
    color: #fff;
}

.search-result-container .search-result-item {
    border-bottom: 1px solid #d1cfcf;
}

.search-result-container .search-result-item .title {
    font-family: 'Gotham-Medium';
    font-size: 16px;
    color: #fff;
}
.search-result-container .search-result-item .subtitle {
    font-family: 'Gotham-Book';
    font-size: 14px;
    color: #fff;
}

.sitemap-links {
    margin-bottom: 40px;
}
.sitemap-links a{
    color: #000;
    text-decoration: none;
    font-family: 'Gotham-Book';
    font-size: 16px;
}

 .search-result-container .search-result-item .white-read-more {
    display: block;
    padding-top: 4px;
    padding-bottom: 2px;
    width: 70px;
    text-align: center;
    text-decoration: none;
    color: #bc0001;
    font-family: 'Gotham-Book';
    font-size: 14px;
    background-color: #fff;
}

/*Sortable*/
.sortable {
    list-style-type: none;
}
.sortable li {
    background-color: #ccc;
    border: 1px solid #000;
    margin-bottom: 5px;
    padding: 8px;
}

.subitems {
   list-style-type: none;
   margin: 3px;padding:3px;
}
.subitems li {
    margin: 5px 3px 3px 3px;
    height: 35px;
    font-size: 14px;
    background-color: #c3c3c3;
    border: 1px solid #000;
}

.subitems li a {
    color: #000;
}
.subitems li.highlights {
    background: yellow;
}

.sortable li a {
    color: #333;
}

.program-container.active {
    background-color: #c3c3c3;
}

.logo-guide {
    position: absolute;
    height: 25px;
    z-index: 25;
    right: 40px;
}

@media only screen and (max-width: 600px) {
    .mostviewed-first-content-container .content {
        padding-left: 20px;
    }
    .program-time {
        left: 5%;
    }
    
    .parrilla-body .parrilla-programs .date-time-container, .parrilla-body .parrilla-programs .title-container {
        padding-left: 20px;
    }
    
    .parrilla-body .parrilla-programs .program-row.active .summary-container {
        padding: 20px;
    }
    
    .slider-text p a {
        font-size: 30px;
    }
}

@media (min-width: 600px) and (max-width: 992px) { 
    .mostviewed-first-content-container .content {
        padding-left: 20px;
    }
}